## ros-noetic-cob-bringup-sim 0.7.7

=== debian/changelog ===
ros-noetic-cob-bringup-sim (0.7.7-1focal) focal; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 03 Jan 2023 23:00:00 -0000

ros-noetic-cob-bringup-sim (0.7.6-1focal) focal; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Thu, 28 Jul 2022 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.7.5-1focal) focal; urgency=high

  * Merge pull request #178 <https://github.com/ipa320/cob_simulation/issues/178> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 01 Dec 2020 23:00:00 -0000

ros-noetic-cob-bringup-sim (0.7.4-1focal) focal; urgency=high

  * Merge pull request #174 <https://github.com/ipa320/cob_simulation/issues/174> from fmessmer/ci_updates
    [travis] ci updates
  * fix test dependendies
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 17 Mar 2020 23:00:00 -0000

ros-noetic-cob-bringup-sim (0.7.3-1focal) focal; urgency=high

  * Merge pull request #172 <https://github.com/ipa320/cob_simulation/issues/172> from fmessmer/cob_gazebo_tools
    new package cob_gazebo_tools
  * move scripts to cob_gazebo_tools
  * Contributors: Felix Messmer, fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Wed, 06 Nov 2019 23:00:00 -0000

ros-noetic-cob-bringup-sim (0.7.2-1focal) focal; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 09 Aug 2019 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.7.1-1focal) focal; urgency=high

  * Merge pull request #167 <https://github.com/ipa320/cob_simulation/issues/167> from floweisshardt/feature/spawn_with_explicit_package_and_type
    allow explicit definition of package and type for spawn object
  * fix xacro file type
  * fix naming of objects
  * allow explicit definition of package and type for spawn object
  * Merge pull request #166 <https://github.com/ipa320/cob_simulation/issues/166> from floweisshardt/fix/add_dependency_to_cob_gazebo_objects
    add dependency to cob_gazebo_objects which is used in spawn_object.py
  * add dependency to cob_gazebo_objects which is used in spawn_object.py
  * Contributors: Felix Messmer, floweisshardt

 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.7.0-1focal) focal; urgency=high



 -- Felix Messmer <felixmessmer@gmail.com>  Tue, 06 Aug 2019 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.6.10-1focal) focal; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.6.9-1focal) focal; urgency=high

  * Merge pull request #160 <https://github.com/ipa320/cob_simulation/issues/160> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #156 <https://github.com/ipa320/cob_simulation/issues/156> from ipa-fxm/add_move_initialpose_mode
    add move_initialpose mode
  * add move_initialpose mode
  * Merge pull request #154 <https://github.com/ipa320/cob_simulation/issues/154> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #151 <https://github.com/ipa320/cob_simulation/issues/151> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <felixmessmer@gmail.com>  Sat, 06 Jan 2018 23:00:00 -0000

ros-noetic-cob-bringup-sim (0.6.8-1focal) focal; urgency=high

  * refactored the code and added retreating model while on circular motion
  * provision for re-spawning the person object to the start, due to presence of obstacle
  * use xacro --inorder
  * allow single letter option for move_object
  * rospy.sleep exception handling
  * wait for models and cleanup
  * launch argument world_name
  * use exported robotlist and envlist
  * manually fix changelog
  * debug functionality
  * continue motion if object is far away enough
  * metavars for parser options
  * introduce stop_objects list and stop_distance
  * remove throttled
  * add missing robots to robotlist
  * added stopping of objects
  * Contributors: fmw-ss, hannes, ipa-fxm

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 30 Jul 2017 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.6.7-1focal) focal; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * make roslaunch a denend (was only exec_depend)
  * Contributors: Florian Weisshardt

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 23 Oct 2016 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.6.6-1focal) focal; urgency=high

  * enable tests for ipa-office
  * fix roslaunch tests
  * fix roslaunch tests
  * delete ipa-factory
  * support relative defined objects in remove_objects.py and tabs vs spaces
  * Added feature of deleting multiple objects included in a group to script remove_object.py
  * enable roslaunch checks
  * remove prints and rename groups namespace
  * Updated structure of spawn_object.py to reduce code redundance
  * Added the functionality to spawn sdf's using spawn_object and a check if object is there before deleting it
  * Updated spawn objects script so that it takes object groups into account
  * generic wait for environment before spawn robot
  * spawn_object supports children objects
  * added script file to spawn racks and other objects
  * Contributors: Benjamin Maidel, Florian Weisshardt, ipa-fmw, ipa-fxm, ipa-mig-mc, ipa-nhg, ipa-srd-rd

 -- Felix Messmer <felixmessmer@gmail.com>  Sun, 09 Oct 2016 22:00:00 -0000

ros-noetic-cob-bringup-sim (0.6.5-1focal) focal; urgency=high

  * fix install tags and dependencies
  * fix move_object script
  * Update move.py
  * added people, move.py and changed model names
  * added people and the possibility to move objects
  * enable other gazebo worlds packages
  * remove robot_id
  * better default robot_id
  * delete two_robots.launch

