=== debian/control ===
Source: ros-noetic-cob-bringup-sim
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-cob-default-env-config <!nocheck>, ros-noetic-cob-supported-robots <!nocheck>, ros-noetic-roslaunch <!nocheck>
Homepage: http://ros.org/wiki/cob_bringup_sim
Standards-Version: 3.9.2

Package: ros-noetic-cob-bringup-sim
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-cob-default-env-config, ros-noetic-cob-default-robot-config, ros-noetic-cob-gazebo, ros-noetic-cob-gazebo-worlds, ros-noetic-gazebo-ros
Description: This package provides launch files for starting a simulated Care-O-bot.
